/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/******** Page with no Padding Top and Bottom ********/


body.home #main, body.page-id-39 #main, body.page-id-755 #main, body.page-id-7 #main, body.page-id-9 #main, body.page-id-10 #main, body.page-id-11 #main,body.page-id-125 #main, body.page-id-12 #main, body.page-id-13 #main  {
	padding:0 !important;
}

/************************ END ***********************/
div.pp_overlay {
z-index:9999999 !important;
}
.fusion-main-menu > ul > li > a {
height:auto !important;
line-height:45px !important;
}
img.video_lightbox_anchor_image {
border:2px solid #000;
}
.about-author div.avatar img {
width:150px;
}
body.page-id-545 #stb-470 {
display:none !important;
}
.sep-boxed-pricing .standout .panel-container {
box-shadow:none;
margin: 0 !important;
}
.fusion-pricing-table .panel-heading {
padding:20px 15px 0;
border:none;
}
.sep-boxed-pricing .panel-container {
padding:0;
margin-top:35px;
width:90%;
}
.fusion-pricingtable-column:nth-child(2) .panel-container {
width:100%;
}
.fusion-pricingtable-column:last-child .panel-container {
float:right;
}
.pricing-table-1 .panel-container, .pricing-table-1 .standout .panel-container, .pricing-table-1.full-boxed-pricing,
.pricing-table-1 .panel-body, .pricing-table-1 .panel-footer,
.pricing-table-1 .list-group .list-group-item, .pricing-table-1 .list-group .list-group-item:last-child,
.full-boxed-pricing .panel-wrapper:hover .panel-heading, .fusion-pricing-table .panel-footer, .fusion-pricing-table .panel-wrapper:hover .fusion-panel, .sep-boxed-pricing .panel-container {
background:#fff !important;
}
.fusion-pricing-table .fusion-panel {
border:1px solid #cecece !important;
}
.sep-boxed-pricing .fusion-pricingtable-column:first-child .panel-heading {
background:#F9A825 !important;
}
.sep-boxed-pricing .fusion-pricingtable-column:last-child .panel-heading {
background:#00BFA5 !important;
}
.sep-boxed-pricing .panel-heading {
background:#00befe !important;
}
.fusion-pricing-table .panel-body .price .time {
font-style:normal !important;
}
.sep-boxed-pricing .pricing-row {
background: #003399 !important;
}
.fusion-pricingtable-column:nth-child(2) .pricing-row {
background:#00befe !important;;
}
.sep-boxed-pricing .fusion-pricingtable-column:first-child .panel-heading,
.sep-boxed-pricing .fusion-pricingtable-column:last-child .panel-heading {
background:#003399 !important;
}

.pricing-table-1 .col-lg-4 {
width:33% !important;
margin:0 !important;
}
.sep-boxed-pricing .panel-wrapper {
padding:0 !important;
}
.sep-boxed-pricing .panel-body .price .time {
margin-top:0;
font-size:18px !important;
}
.fusion-pricing-table .panel-footer {
text-align:left;
line-height:180%;
}
ul.prices {
padding:0 !important;
margin:0 !important;
}
.sep-boxed-pricing .panel-body .price .currency,
.sep-boxed-pricing .panel-body .price .integer-part {
top: 0;
font-size: 18px;

color:#fff !important;
font-weight:normal;
}
ul.prices li {
    list-style: none;
    border-bottom: 1px solid #cecece;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.fusion-pricing-table .panel-footer {
padding:15px 40px !important;
font-size:14px;
}
.fusion-pricing-table .standout .panel-footer {
font-size:16px;
}
.fusion-pricing-table .panel-heading {
margin-bottom:-1px;
}
.fusion-pricing-table .standout .panel-heading {
padding: 55px 15px 0 !important;
margin-bottom:-1px;
}
ul.prices li img {
float:right;
margin-top:7px;
margin-left:15px;
margin-bottom:20px;
}
.boxleft {
    float: left;
    width: 70%;
}
span.boxright {
    float: right;
    text-align: right;
    width: 30%;
}
body.page-id-467 .stb-bottom-right-container {
display:none !important;
}
div.pp_pic_holder {
z-index:99999999 !important;
}
.post-content a:hover {
	color:#3367d6;
}
.fusion-pricing-table .panel-body {
padding:0 15px 15px;
}
.sep-boxed-pricing .panel-heading {
background:#00befe !important;
}
.sep-boxed-pricing h3 {
font-size:1.5rem !important;
line-height:120% !important;
}
.sep-boxed-pricing .panel-heading h3 {
color:#fff !important;
font-weight:500;
}
.fusion-pricing-table .panel-body .price .time.price-without-decimal {
clear:both;
display:block;
}
.fusion-pricing-table .panel-body .price .time {
color:#fff !important;
}
.mostpop {
position: absolute;
top: -5px;
right: 0;
}
.fusion-header-v4 .fusion-header {
	padding-bottom: 0px;
    padding-top: 0px;
	border-bottom:none !important;
}
.fusion-header-tagline a {
	font-family: "Roboto";
	color:#424242;
	font-weight:300 !important;	
}
.standout h3 {
padding-right:20px;
}
.servicelvlhead h2 {
font-weight:normal !important;
}
.fusion-sticky-header-wrapper {
	height:auto !important;
}

.fusion-header-tagline a:hover { 
	color:#00b0ff;
}

.fusion-header-wrapper, .fusion-header-wrapper.fusion-is-sticky, .fusion-sticky-header-wrapper {
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3) !important;
	z-index:9999999;
}

.fusion-secondary-main-menu {
	background-color:#fff !important;
	border-bottom:none !important;
	border-top:none !important;
}

.fusion-header-menu-align-center .fusion-main-menu {
	text-align:left;
	
}

.fusion-main-menu > ul > li.fusion-main-menu-search {
	float:right !important;
}

.fusion-header-menu-align-center .fusion-main-menu li a {
	border-bottom:2px solid #fff;
}

.fusion-header-menu-align-center .fusion-main-menu li ul li a{
	border-bottom:none;
}

.fusion-main-menu .fusion-main-menu-search a::after, .fusion-is-sticky .fusion-main-menu .fusion-main-menu-search a::after{
	content:'Search' !important;
	font-family: "Roboto";
	color:#00b0ff !important;
}

#footermenu {
	float:right;
	color:#848484;
}

.bannertextblue h1, .bannertextblue {
	color:#fff !important;
}

.button_getstarted {
	text-transform:uppercase;
	color:#fff;
	padding:10px 25px;
	background:#f50003;
border: 2px solid #00c853 !important;
text-transform: uppercase;
border-radius: 2px;
line-height: 18px;
font-size: 14px;
}


.button_getstarted:hover {
	background:#db0305;
	color:#fff;
}

.button_getstarted_green {
	background:#00c853;
	color:#fff !important;
}

.button_getstarted_green:hover {
	background:#06ad4b;
}






#bannertext .fusion-column-wrapper {
    float: right;
    padding-top: 70px;
    width: calc(570px - 4%);
}

#bannertextright .fusion-column-wrapper {
    float: left;
    padding-top: 70px;
    width: calc(570px - 4%);
}

.aboutustext .fusion-column-wrapper {
    float: left;
	margin-top:-105px;
    width: calc(570px - 4%);
}

#contenttext .fusion-column-wrapper {
    float: right;
    padding-top: 60px;
    width: calc(570px );
max-width:100%
}


.redbox, .redbox h4 {
	color:#fff !important;
	text-align:center;
}

.bluebox, .bluebox h3, .bluebox h1 {
	color:#fff !important;
}

.redbox h4 {
	font-size:24px !important;
	font-weight:300 !important;
}



#contentimg {
	background-size:auto 685px !important;
}

.link_learnmore {
    background-image: url(https://nutritionwisecoaching.com.au/wp-content/uploads/2017/11/sprite1-1.png);
    background-position: right 0;
    background-repeat: no-repeat;
    color: #448aff !important;
    font-size: 14px;
    font-weight: 600 !important;
    line-height: 18px !important;
    padding-right: 25px;
    text-transform: uppercase !important;
}

.link_learnmore:hover {
    color: #3367d6 !important;
background-position:right -30px
}

.link_arrow {
    background-image: url(https://nutritionwisecoaching.com.au/wp-content/uploads/2017/11/sprite1-1.png);
	background-position: -60px -40px;
    background-repeat: no-repeat;
	padding:20px 0 20px 17px;

}
.hbox1,
.hbox2,
.hbox3,
.hbox4,
.hbox5,
.hbox6 {
width:62px;
float:right;
height:62px;
    background-image: url(https://nutritionwisecoaching.com.au/wp-content/uploads/2017/11/sprite1-1.png);
background-repeat:no-repeat;
}
.hbox1 {
background-position:-236px 0px;
}
.hbox2 {
background-position:-360px 0px;
}
.hbox3 {
background-position:0 0;
}
.hbox4 {
background-position:-174px 0;
}
.hbox5 {
background-position:-112px 0;
}
.hbox6 {
background-position:-298px 0;
}
.link_arrow:hover {
	opacity:.8;
}

.homecontentbox {
	background:#fff;
	margin-bottom:50px !important;
min-height:661px;
}



.homecontentbox .fusion-column-wrapper {
	background-size: 100% auto !important;		
}

.homecontentbox:hover {
	box-shadow:0px 0px 15px rgba(0,0,0,0.2);
	cursor:pointer;
}

.homecontentbox .fusion-column-wrapper {
	height:auto !important;
z-index:999;
position:relative;
}

.homecontentboxwrap {
	margin:20px;
	margin-top:135px;
}

.homecontentboxwrap h2 {
	padding-top:65px;
}


.cf_recentposts {
	margin:0px;
	padding:0px;
}

.cf_recentposts li {
	list-style:none;
	margin:0px;
	padding:0px;
	margin-bottom:30px;
}

.cf_recentposts li .cf_recentpostdate {
	background:#424242;
	color:#fff;
	float:left;
	max-width: 85px;
    width: 85px;
	text-align:center;
	font-size:20px;
	line-height:18px;
	border-radius:41px;
	padding:20px;
	padding-bottom:14px;
	padding-top:14px;
	margin-top:15px;
	font-weight:300 !important;
}

.cf_recentposts li .cf_recentpostdate strong {
	font-size:35px;
	line-height:36px;
}

.cf_recentposts li .cf_recentpostcontent {
	float:right;
	max-width: 83%;
    width: 100%;
}

.cf_recentposts li .cf_recentpostcontent h4 {
	margin-top:0px;
}

.cf_recentposts li .cf_recentpostcontent h4 a {
	color:#424242 !important;
	font-size:20px;
}

 .cf_recentposts li .cf_recentpostcontent a {
	color:#424242 !important;
}

.cf_recentposts li .cf_recentpostcontent:hover h4 a, .cf_recentposts li .cf_recentpostcontent:hover a {
	color:#00b0ff !important;
	text-decoration:underline;
	cursor:pointer;
}

.cf_recentposts li:hover .cf_recentpostdate {
	background:#00b0ff;
}

.ourteammember h5 {
	font-family:"Roboto" !important;
	font-size:20px !important;
}

.fusion-is-sticky .fusion-main-menu .current-menu-ancestor > a, .fusion-is-sticky .fusion-main-menu .current-menu-item > a, .fusion-is-sticky .fusion-main-menu .current-menu-item > a::before, .fusion-is-sticky .fusion-main-menu .current-menu-parent > a, .fusion-is-sticky .fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-item > a::before, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a, .fusion-is-sticky .fusion-main-menu li a:hover, .fusion-main-menu li a:hover {
	border-bottom:2px solid #00b0ff !important;
}

.single-post #menu-item-234 a {
	border-bottom:2px solid #00b0ff !important;
	color:#00b0ff;
}

.post-content li {
	line-height:30px;
	margin-bottom:20px;
}

.post-content ol li {
	margin-bottom:0px;
}

.single-post .post-content li {
	margin-bottom:0px;
}

.post-content ul, .post-content ol {
	padding-left:15px;
}

.gform_wrapper label.gfield_label {
	font-weight:400 !important;
}

.gform_wrapper .gfield_required {
    color: #f50003 !important;
}

.gform_footer input[type="submit"], #gform_submit_button_1 {
	border-radius:0px !important;
	padding: 15px 20px !important;
	font-size:16px !important;
}

.linkurlp {
	margin-bottom:0px;	
}

.linkurlp a {
	margin-left:125px;
}

#headerscroll {
    margin-left: -23px;
}
#headerscroll a {
    background-color: #448aff;
    background-image: url(https://nutritionwisecoaching.com.au/wp-content/uploads/2017/11/sprite1-1.png);
    background-position: -58px 20px;
    background-repeat: no-repeat;
    background-size: auto;
    border-radius: 23px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    font-size: 0;
    padding: 23px;
	position:absolute;
    margin-top:-70px;
}
#headerscroll a:hover {
    background-color: #2962ff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

.headerscroll2{
float:right;margin-right:22px !important;
}
.headerscroll2 a{

}
#bannerimage img {
		height:500px;
	}


.fusion-secondary-header {
    
}

.post-content {
    overflow:hidden;
}

.fusion-header-v4, .fusion-header-v2 {
    position:fixed;
    width:100%;
}
.fusion-logo img {
}

#main {
    margin-top:122px;
}





.single-post #main {
    margin-top:30px;
}

.single-post .fusion-page-title-bar {
    margin-top:122px;
}

.bannerimageleft {
	width:50% !important;
	margin-right:0% !important;
}

#bannertextright {	
	width:46% !important;
	margin-left:4% !important;
}

.bannertextleft {
	width:46% !important;
	margin-right:4% !important;
}

#bannerimage {
	width:50% !important;
	margin-left:0% !important;
}

#bannertextright .fusion-column-wrapper, #bannertext .fusion-column-wrapper {
	padding-top:80px !important;
}


.fusion-header .fusion-logo {
	margin-top:-40px !important;
	margin-bottom:10px !important; 
}
.fusion-header-v2 .fusion-secondary-header {
	border-top:none !important;
	border-bottom:none !important;
}

.fusion-contact-info {
	float:right;
	padding-top:20px;
}

.fusion-header-v2 {
	 box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3) !important;
	 background:#fff;
}

.fusion-main-menu {
	padding-top:10px !important;
}

.fusion-header {
	background-color:none !important;
	border-bottom:none !important;
}

.headerbutton1, .headerbutton2 {
	padding:10px !important;
	padding-left:20px !important;
	padding-right:20px !important;
	font-size:14px !important;
	border-radius:2px;
	letter-spacing:1px;
}

.headerbutton2 {
	border:2px solid #00c853 !important;
	color:#00c853 !important;
	background:#fff !important;
	padding:8px !important;
	padding-left:20px !important;
	padding-right:20px !important;
	margin-right:4px;
}

.headerbutton2:hover {
	background:#06ad4b !important;
	border:2px solid #06ad4b !important;
	color:#fff !important;
}

@media only screen and (max-width: 1930px) {
#bannertextright .fusion-column-wrapper, #bannertext .fusion-column-wrapper {
	padding-top:50px !important;
}
}

@media only screen and (max-width: 1450px) {
	#bannertext .fusion-column-wrapper, #bannertextright .fusion-column-wrapper {
		padding-top:30px !important;
	}
	
	#bannertextright .fusion-column-wrapper, #bannertext .fusion-column-wrapper {
		padding-top:70px !important;
	}
	
	#bannertextright .fusion-column-wrapper, #bannertext .fusion-column-wrapper {
	padding-top:25px !important;
}
}

@media only screen and (max-width: 1370px) {
	#bannertext .fusion-column-wrapper, #bannertextright .fusion-column-wrapper {
		padding-top:10px !important;
	}
	
	#bannerimage img {
		height:350px;
	}
	
	#bannertext .fusion-column-wrapper h1, #bannertextright .fusion-column-wrapper h1 {
		font-size:30px;
	}
}

@media only screen and (max-width: 1270px) {
	#bannerimage img {
		height:300px;
	}
.width-100 .fusion-fullwidth {
margin-left:0 !important;
margin-right:0 !important;
}

#bannertext .fusion-column-wrapper, #contenttext .fusion-column-wrapper, #bannertextright .fusion-column-wrapper {		
		width: 90%;		
	}
}
.aboutustext li {	margin-bottom:0px !important;	}


@media only screen and (max-width: 1250px) {
#bannertext .fusion-column-wrapper, #bannertextright .fusion-column-wrapper {
		padding-top:30px !important;
	}
	}
	
@media only screen and (max-width: 1190px) { 
	#main {
		margin-top:143px;
	}
	
	.fusion-header {
		background:none !important;
	}
	
	.fusion-contact-info {
	float:none;
	padding-top:20px;
	text-align:center;
}

.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft {
	border-bottom:none !important;
}

#main {
    margin-top:185px;
}

.fusion-icon.fusion-icon-shopping-cart {
display:none !important;
}

}

.pictureframe img {
border:5px solid #fff;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

@media only screen and (max-width: 1150px) {
	.aboutustext .fusion-column-wrapper {				width:auto !important;				margin-top:-30px !important;			}	
	#homecontentboxes .fusion-builder-row, #recentpostscontainer .fusion-builder-row, #aboutuscontent .fusion-builder-row {				margin-left:20px;		margin-right:20px;			}
/*
	body.home #main, body.page-id-7 #main,  body.page-id-8 #main, body.page-id-9 #main, body.page-id-10 #main, body.page-id-11 #main, body.page-id-12 #main, body.page-id-13 #main {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
*/	
	#bannertext .fusion-column-wrapper, #contenttext .fusion-column-wrapper, #bannertextright .fusion-column-wrapper {		
		width: 90%;		
	}
	
	
	.innerpagecontenttitle {
		text-align:center;
		padding-left:20px;
		padding-right:20px;
	}
	
	.ourteammember h5, .ourteammember p {
		padding-left:20px;
		padding-right:20px;
	}
	
	.innerpagecontentdiv .fusion-column-wrapper {
		padding-left:20px;
		padding-right:20px;
	}
	
}

@media only screen and (max-width: 1110px) {
#bannertext .fusion-column-wrapper, #bannertextright .fusion-column-wrapper {
		padding-top:10px !important;
	}
	}
	
@media only screen and (max-width: 1000px) {
#bannertext .fusion-column-wrapper {
    float: none;
    margin: 0 auto !important;
    padding: 0 30px 30px !important;
min-height:0 !important;
width:100%;
}
}
@media only screen and (max-width: 980px) {
.pricing-table-1 .col-lg-4 {
width:100% !important;
}
.fusion-pricingtable-column:nth-child(2) .panel-container {
width:90%;
margin:0 auto !important;
position: relative;
}
.sep-boxed-pricing .panel-container {
    padding: 0;
    margin: 35px auto !important;
    width: 90%;
    float: none !important;
}
}
@media only screen and (max-width: 800px) {
.fusion-logo {
max-width:80%;
}
#main {
margin-top:155px;
}
.post-content ul, .post-content ol {
padding-left:50px;
}
				.homecontenttext , .homecontenttext .fusion-column-wrapper {				padding-top:20px !important;				padding-bottom:0px !important;				margin-top:0px !important;				margin-bottom:0px !important;		}		.homecontentimg, .homecontentimg .fusion-column-wrapper {			padding-top:0px !important;				padding-bottom:0px !important;				margin-top:0px !important;				margin-bottom:0px !important;		}
	.homecontentbox {
		
	}
	
	.homecontentboxwrap {
		background:#fff;				margin-left:0px !important;				margin-right:0px !important;
	}
	#headerscroll {
		margin-left: -20px;
		padding-bottom: 20px;
		text-align: center;
	}
.headerscroll2 {
float:none !important;
margin-right:0px !important;
margin:auto !important;
text-align:center;
}

	#bannertext .fusion-column-wrapper, #contenttext .fusion-column-wrapper, #bannertextright .fusion-column-wrapper {
		float: none;
		padding: 30px !important;
		width: 100%;
		margin:auto;
	}
	
	
	.bannerimageleft {
		width:100% !important;
		margin-right:0% !important;
	}

	#bannertextright {
		width:100% !important;
		margin-left:0% !important;
	}
	
	
	.bannertextleft {
		width:100% !important;
		margin-right:0% !important;
	}

	#bannerimage {
		width:100% !important;
		margin-left:0% !important;
	}
	
	#bannertext .fusion-column-wrapper, #bannertextright .fusion-column-wrapper {
		padding-bottom:40px !important;
	}
	
	.homecontentbox {
		width:80% !important;
		margin:auto !important;
		margin-bottom:20px !important;
	}
	
	.homecontentbox p, .homecontentbox h2, .redbox h4, .homecontenttitle h1 {
		margin-left:30px;
		margin-right:30px;
	}
	
	.homecontentboxwrap img {
		margin-top:-30px;
	}
	
	.cf_recentposts li .cf_recentpostdate {
		float:none;
		margin:auto;
		margin-bottom:20px;
	}
	
	.cf_recentposts li .cf_recentpostcontent {
		float:none;
		max-width: 80%;	
		margin:auto;
	}
	
	.homecontentboxwrap {	
		margin-top:45%;
	}	
	
	.aboutustext .fusion-column-wrapper {
		float: none;
		width:80%;
		margin:auto;
		margin-top:0px;
	}
	
	.redbox .fusion-column-wrapper, .bluebox .fusion-column-wrapper {
		width:90% !important;
		margin:auto;
	}
	
	.recenpostsdiv .fusion-column-wrapper h2 {
		text-align:center !important;
	}
	
	.linkurlp  {		
		margin-left:0px;
		text-align:center;
	}
	
	.linkurlp a {
		margin-left:0px;
	}
	
	.contentbottomtext h1 {
		text-align:center !important;
	}
	
	.fusion-header-tagline {
		margin:auto !important;
		margin-top:20px !important;
	}
	
	#footermenu {
		float:none;
		margin:auto;
		margin-top:20px;
	}
	
	
}
@media only screen and (max-width: 450px) {
#main {
margin-top:35%;
}
}
@media only screen and (max-width: 380px) {	#bannerimage img {				height:190px;			}		.fusion-header-tagline {			font-size:20px !important;			}	}@media only screen and (max-width: 325px) {	#bannerimage img {			height:160px;		}}